View Issue Details

IDProjectCategoryView StatusLast Update
0017599LazarusOtherpublic2019-04-22 19:30
ReporterMartin FriebeAssigned ToMartin Friebe 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target VersionFixed in Version0.9.31 (SVN) 
Summary0017599: synedit caret is not hidden, if code-completion is aborted by moving focus to other form
DescriptionIf code completion is aborted by clicking on an unrelated form then the synedit caret is not hidden (assuming synedit was set not to have a persistent caret)

This is the same as switching eoPersistentCaret off, while synedit is not focused.
TagsNo tags attached.
Fixed in Revision34029
LazTarget-
WidgetsetGTK 2, Win32/Win64
Attached Files

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-10-10 21:55 Martin Friebe New Issue
2010-10-10 21:55 Martin Friebe LazTarget => -
2010-10-10 21:55 Martin Friebe Widgetset => GTK 2, Win32/Win64
2010-10-10 21:56 Martin Friebe Status new => assigned
2010-10-10 21:56 Martin Friebe Assigned To => Martin Friebe
2011-12-07 19:28 Martin Friebe Fixed in Revision => 34029
2011-12-07 19:28 Martin Friebe Status assigned => resolved
2011-12-07 19:28 Martin Friebe Fixed in Version => 0.9.31 (SVN)
2011-12-07 19:28 Martin Friebe Resolution open => fixed
2011-12-07 19:28 Martin Friebe Target Version => 0.99.0
2019-04-22 19:30 Martin Friebe Status resolved => closed